import { ComponentFixture, TestBed } from '@angular/core/testing';

import { IndividualPreventiveUploadComponent } from './individual-preventive-upload.component';

describe('IndividualPreventiveUploadComponent', () => {
  let component: IndividualPreventiveUploadComponent;
  let fixture: ComponentFixture<IndividualPreventiveUploadComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [IndividualPreventiveUploadComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(IndividualPreventiveUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
